Logo

El iPhone 3.1.3 con baseband 05.12.01 es vulnerable: en breve se podrá desbloquear o liberar!

Señores, todos los que cometieron el error de actualizar su iPhone 2G/3G/3GS al firmware 3.1.3 y perdieron el jailbreak y/o desbloqueo o liberación… siéntanse felices!

Sherif Hasim, hacker iPhone, ha descubierto una vulnerabilidad en el último firmware 3.1.3, vulnerabilidad que permite desbloquear o liberar el iPhone para poder utilizar cualquier tarjeta SIM.

El exploit descubierto ya ha sido entregado al Dev-Team para que puedan agregarlo en sus herramientas. De inmediato, Musclenerd, miembro del Dev-Team, confirmó que ya se encuentran trabajando con el explot.

Esto significa que las herramientas (ultrasn0w) del Dev-Team podrán incorporar el exploit capaz de desbloquear el iPhone con firmware 3.1.3 baseband 05.12.01. Claro, previamente hay que hacerle jailbreak.

Según los últimos rumores, es posible que el exploit sea guardado para el iPhone OS 4.0. Por lo tanto, se sugiere no actualizar al OS 3.1.3

No hay más detalles, sólo que ya ha sido probado en las redes de T-Mobile en Estados Unidos y las redes GSM de proveedores extranjeros. (source)

Por ahora y si disponen del iPhone 3G, pueden bajar el baseband usando Fuzzyband
Unlock iphone 3.1.3 baseband 05.12.01

Musclenerd confirmed it working : )))) timing of 5.12 unlock release is totally the dev team opinion

32 comentario realizado... y tú qué opinas?

Realizar comentario